PENGADIAN EMAS - Bug #14747

iOS[EMAS][REGISTRATION][RECEIPT] The transaction title is not showing

11 November 2022 04:02 PM - hsulynn pang

Status: Closed Start date: 11 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatapp25

steps:

) login

) verify the dashboard slide to Investasi & Ansuransi
) click + button

) click Beli Emas via Pegadaian

) click Lanjut button at Beli Emas description screen
) input the nominal emas OR berat emas

) click Lanjut button

) click the BUAT AKUN PENGADAIAN button at the reminder screen
) upload eKTP, and selfie photo (if applicable) then click Lanjut
0) input the details of Information Tambahan and click Lanjut button
1) verify the Konfirmasi Data Nasabah screen and click Confirm button
2) click the T&C checklist and click Lanjut
3) select the SOF
4) view the detail emas screen, and click Konfirmasi
5) input the TAC
6)
16) click the receipt button and verify the screen
Actual result: The transaction title is not showing
Expected result: The transaction title is showing

History

#1 - 12 November 2022 09:57 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 16 November 2022 05:54 PM - hsulynn pang

the transaction title is wrongly show. Pending fix

#3 - 17 November 2022 04:32 PM - hsulynn pang
- File retest 14785.png added

- Status changed from Resolved to Closed

Tested ok

Files

bug.JPG 47.2 KB 11 November 2022 hsulynn pang
retest 14785.png 405 KB 17 November 2022 hsulynn pang
